---
name: Collen Kriel
start_date: 2016-12-12
locality: The Hague
country: The Netherlands
role: <a href="/job-families/sales/technical-account-manager/">Technical Account Manager</a>
reports_to: tammgr-michael-le
picture: collen.jpg
twitter: collenkriel
gitlab: collen
departments:
- Customer Success
- Technical Account Managers
story: 'Originally from South Africa, Collen has a background in enterprise software
  sales and freelance tech journalism. He is fascinated with how great software is
  made and the positive impact it can have on our professional and personal lives.
  In his free time he reads (a lot), travels, and takes average photos.

'
